﻿@model CursosFacultadViewModel

<h2>Selecione un curso </h2>
<table class="table">
    <thead>
        <tr>
            <th>
                Id
            </th>
            <th>
                Nombre
            </th>
            <th>
                Descripcion
            </th>
            <th>

            </th>
        </tr>
    </thead>
    <tbody>
        @if (Model.Cursos != null && Model.Cursos.Any())
        {
            @foreach (var curso in Model.Cursos)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(u => curso.Id)
                    </td>
                    <td>
                        @Html.DisplayFor(u => curso.Nombre)
                    </td>
                    <td>
                        @Html.DisplayFor(u => curso.Descripcion)
                    </td>
                </tr>
            }
        }
        else
        {
            <tr>
                <td>
                    No hay cursos en el sistema por el momento.
                </td>
            </tr>
        }
    </tbody>
</table>

@using (Html.BeginForm())
{
    <fieldset>
        <legend>Ingrese el Id del curso</legend>
        <div class="editor-field">
            @Html.EditorFor(model => model.IdCursoAIngresar)
        </div>
        @Html.HiddenFor(model => model.IdFacultad)
        @Html.HiddenFor(model => model.Cursos)
        <div class="buttons">
            <input type="submit" value="Confirmar" />
        </div>
    </fieldset>
}